Debian Bug report logs - #253641
ITP: libtext-formattable-perl -- Format text tables

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gunnar Wolf <gwolf@debian.org>

Date: Thu, 10 Jun 2004 15:33:03 UTC

Severity: wishlist

Fixed in version libtext-formattable-perl/1.00-2

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#253641; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtext-formattable-perl -- Format text tables
Date: Thu, 10 Jun 2004 10:25:39 -0500
Package: wnpp
Severity: wishlist

* Package name    : libtext-formattable-perl
  Version         : 1.00
  Upstream Author : David Schweikert <dws@ee.ethz.ch>
* URL             : http://www.cpan.org/modules/by-module/Text/
* License         : GPL + Artistic
  Description     : Format text tables

 Text::FormatTable renders simple tables as text. You pass to the constructor
 (new) a table format specification similar to LaTeX (e.g. r|l|l) and you
 call methods to fill the table data and insert rules. After the data is filled,
 you call the render method and the table gets formatted as text.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.5-shmate
Locale: LANG=en_US, LC_CTYPE=en_US



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#253641; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Schweikert <dws@ee.ethz.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 253641@bugs.debian.org (full text, mbox):

From: David Schweikert <dws@ee.ethz.ch>
To: Gunnar Wolf <gwolf@debian.org>, 253641@bugs.debian.org
Subject: Re: Bug#253641: ITP: libtext-formattable-perl -- Format text tables
Date: Thu, 10 Jun 2004 22:00:38 +0200
Hi Gunnar,

I am happy to see that you will package my module :-)

I did just upload version 1.01 to CPAN (might take a while to show up),
so you might want to package that instead... (funny how there was no
activity for 1.5 years and on the same day I do a new version and you
send this mail)

You could take this as URL:
http://search.cpan.org/dist/Text-FormatTable/

Cheers
David

On Thu, Jun 10, 2004 at 10:25:39 -0500, Gunnar Wolf wrote:
> Package: wnpp
> Severity: wishlist
> 
> * Package name    : libtext-formattable-perl
>   Version         : 1.00
>   Upstream Author : David Schweikert <dws@ee.ethz.ch>
> * URL             : http://www.cpan.org/modules/by-module/Text/
> * License         : GPL + Artistic
>   Description     : Format text tables
> 
>  Text::FormatTable renders simple tables as text. You pass to the constructor
>  (new) a table format specification similar to LaTeX (e.g. r|l|l) and you
>  call methods to fill the table data and insert rules. After the data is filled,
>  you call the render method and the table gets formatted as text.
> 
> -- System Information:
> Debian Release: testing/unstable
>   APT prefers unstable
>   APT policy: (500, 'unstable')
> Architecture: i386 (i686)
> Kernel: Linux 2.6.5-shmate
> Locale: LANG=en_US, LC_CTYPE=en_US
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

-- 
     _
  __| |___   David Schweikert <dws@ee.ethz.ch>
 / _` / __|  IT Support Group, D-ITET, ETH-Zurich
| (_| \__ \  Tel: +41(0)1-6327019  Room: ETL F24.1
 \__,_|___/  http://people.ee.ethz.ch/dws



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#253641; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 253641@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.cx>
To: David Schweikert <dws@ee.ethz.ch>
Cc: Gunnar Wolf <gwolf@debian.org>, 253641@bugs.debian.org
Subject: Re: Bug#253641: ITP: libtext-formattable-perl -- Format text tables
Date: Thu, 10 Jun 2004 16:16:59 -0600
David Schweikert dijo [Thu, Jun 10, 2004 at 10:00:38PM +0200]:
> Hi Gunnar,
> 
> I am happy to see that you will package my module :-)
> 
> I did just upload version 1.01 to CPAN (might take a while to show up),
> so you might want to package that instead... (funny how there was no
> activity for 1.5 years and on the same day I do a new version and you
> send this mail)
> 
> You could take this as URL:
> http://search.cpan.org/dist/Text-FormatTable/

Hi!

Well... This is quite funny, indeed :-) 

I cannot look into this right now, but don't worry, I will upload the
new version soon :-)

Greetings!

-- 
Gunnar Wolf - gwolf@gwolf.cx - (+52-55)5630-9700 ext. 1366
PGP key 1024D/8BB527AF 2001-10-23
Fingerprint: 0C79 D2D1 2C4E 9CE4 5973  F800 D80E F35A 8BB5 27AF



Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gunnar Wolf <gwolf@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 253641-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 253641-close@bugs.debian.org
Subject: Bug#253641: fixed in libtext-formattable-perl 1.00-2
Date: Fri, 02 Jul 2004 02:21:36 -0400
Source: libtext-formattable-perl
Source-Version: 1.00-2

We believe that the bug you reported is fixed in the latest version of
libtext-formattable-perl, which is due to be installed in the Debian FTP archive:

libtext-formattable-perl_1.00-2.diff.gz
  to pool/main/libt/libtext-formattable-perl/libtext-formattable-perl_1.00-2.diff.gz
libtext-formattable-perl_1.00-2.dsc
  to pool/main/libt/libtext-formattable-perl/libtext-formattable-perl_1.00-2.dsc
libtext-formattable-perl_1.00-2_all.deb
  to pool/main/libt/libtext-formattable-perl/libtext-formattable-perl_1.00-2_all.deb
libtext-formattable-perl_1.00.orig.tar.gz
  to pool/main/libt/libtext-formattable-perl/libtext-formattable-perl_1.00.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 253641@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated libtext-formattable-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 10 Jun 2004 10:36:36 -0500
Source: libtext-formattable-perl
Binary: libtext-formattable-perl
Architecture: source all
Version: 1.00-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libtext-formattable-perl - Format text tables
Closes: 253641
Changes: 
 libtext-formattable-perl (1.00-2) unstable; urgency=low
 .
   * Initial Debian upload (Closes: #253641)
Files: 
 734af2d66c72275ad66111f5fbc776c1 777 perl optional libtext-formattable-perl_1.00-2.dsc
 cb38f4bb0cacf99d137079c090c05f4b 4337 perl optional libtext-formattable-perl_1.00.orig.tar.gz
 a11cf2210d53ef87ee1c04e7deb6046b 2164 perl optional libtext-formattable-perl_1.00-2.diff.gz
 3f0937a57607aca5a396e8281a97a2fd 8450 perl optional libtext-formattable-perl_1.00-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAyIIA2A7zWou1J68RAjyPAJ482mW87yHHFwDxGieWBvcj7zFwBwCfYuux
7qjyf1cO6kf4jfSbNRqMZUc=
=HQyN
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:45:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.